CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register   Reset Password   Activate Account
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2013-5510

The remote-access VPN implementation in Cisco Adaptive Security Appliance (ASA) Software 7.x before 7.2(5.12), 8.x before 8.2(5.46), 8.3.x before 8.3(2.39), 8.4.x before 8.4(6), 8.6.x before 8.6(1.12), 9.0.x before 9.0(3.1), and 9.1.x before 9.1(2.5), when an override-account-disable option is enabled, does not properly parse AAA LDAP responses, which allows remote attackers to bypass authentication via a VPN connection attempt, aka Bug ID CSCug83401.
Publish Date : 2013-10-13 Last Update Date : 2013-12-19
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
4.3
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Bypass a restriction or similar
CWE ID 287

- Products Affected By CVE-2013-5510

# Product Type Vendor Product Version Update Edition Language
1 Application Cisco Adaptive Security Appliance Software 7.0(8) Version Details Vulnerabilities
2 Application Cisco Adaptive Security Appliance Software 7.0(5) Version Details Vulnerabilities
3 Application Cisco Adaptive Security Appliance Software 7.0 Version Details Vulnerabilities
4 Application Cisco Adaptive Security Appliance Software 7.0(0) Version Details Vulnerabilities
5 Application Cisco Adaptive Security Appliance Software 7.0(6) Version Details Vulnerabilities
6 Application Cisco Adaptive Security Appliance Software 7.0(1) Version Details Vulnerabilities
7 Application Cisco Adaptive Security Appliance Software 7.0(2) Version Details Vulnerabilities
8 Application Cisco Adaptive Security Appliance Software 7.0(7) Version Details Vulnerabilities
9 Application Cisco Adaptive Security Appliance Software 7.0(4) Version Details Vulnerabilities
10 Application Cisco Adaptive Security Appliance Software 7.0.1 Version Details Vulnerabilities
11 Application Cisco Adaptive Security Appliance Software 7.0.1.4 Version Details Vulnerabilities
12 Application Cisco Adaptive Security Appliance Software 7.0(5.2) Version Details Vulnerabilities
13 Application Cisco Adaptive Security Appliance Software 7.0.2 Version Details Vulnerabilities
14 Application Cisco Adaptive Security Appliance Software 7.0.4 Version Details Vulnerabilities
15 Application Cisco Adaptive Security Appliance Software 7.0.4.3 Version Details Vulnerabilities
16 Application Cisco Adaptive Security Appliance Software 7.0.5 Version Details Vulnerabilities
17 Application Cisco Adaptive Security Appliance Software 7.0.6 Version Details Vulnerabilities
18 Application Cisco Adaptive Security Appliance Software 7.0.7 Version Details Vulnerabilities
19 Application Cisco Adaptive Security Appliance Software 7.0(6.7) Version Details Vulnerabilities
20 Application Cisco Adaptive Security Appliance Software 7.0.8 Version Details Vulnerabilities
21 Application Cisco Adaptive Security Appliance Software 7.0.8 Interim Version Details Vulnerabilities
22 Application Cisco Adaptive Security Appliance Software 7.1 Version Details Vulnerabilities
23 Application Cisco Adaptive Security Appliance Software 7.1(5) Version Details Vulnerabilities
24 Application Cisco Adaptive Security Appliance Software 7.1(2) Version Details Vulnerabilities
25 Application Cisco Adaptive Security Appliance Software 7.1.1 Version Details Vulnerabilities
26 Application Cisco Adaptive Security Appliance Software 7.1.2 Version Details Vulnerabilities
27 Application Cisco Adaptive Security Appliance Software 7.1(2.5) Version Details Vulnerabilities
28 Application Cisco Adaptive Security Appliance Software 7.1(2.27) Version Details Vulnerabilities
29 Application Cisco Adaptive Security Appliance Software 7.1(2.48) Version Details Vulnerabilities
30 Application Cisco Adaptive Security Appliance Software 7.1(2.49) Version Details Vulnerabilities
31 Application Cisco Adaptive Security Appliance Software 7.2(5) Version Details Vulnerabilities
32 Application Cisco Adaptive Security Appliance Software 7.2(1) Version Details Vulnerabilities
33 Application Cisco Adaptive Security Appliance Software 7.2(2) Version Details Vulnerabilities
34 Application Cisco Adaptive Security Appliance Software 7.2(3) Version Details Vulnerabilities
35 Application Cisco Adaptive Security Appliance Software 7.2(4) Version Details Vulnerabilities
36 Application Cisco Adaptive Security Appliance Software 7.2 Version Details Vulnerabilities
37 Application Cisco Adaptive Security Appliance Software 7.2(2.5) Version Details Vulnerabilities
38 Application Cisco Adaptive Security Appliance Software 7.2(2.7) Version Details Vulnerabilities
39 Application Cisco Adaptive Security Appliance Software 7.2(2.8) Version Details Vulnerabilities
40 Application Cisco Adaptive Security Appliance Software 7.2(2.10) Version Details Vulnerabilities
41 Application Cisco Adaptive Security Appliance Software 7.2(2.14) Version Details Vulnerabilities
42 Application Cisco Adaptive Security Appliance Software 7.2(2.15) Version Details Vulnerabilities
43 Application Cisco Adaptive Security Appliance Software 7.2(2.16) Version Details Vulnerabilities
44 Application Cisco Adaptive Security Appliance Software 7.2(2.17) Version Details Vulnerabilities
45 Application Cisco Adaptive Security Appliance Software 7.2(2.18) Version Details Vulnerabilities
46 Application Cisco Adaptive Security Appliance Software 7.2(2.19) Version Details Vulnerabilities
47 Application Cisco Adaptive Security Appliance Software 7.2(1.22) Version Details Vulnerabilities
48 Application Cisco Adaptive Security Appliance Software 7.2(2.48) Version Details Vulnerabilities
49 Application Cisco Adaptive Security Appliance Software 8.0(2) Version Details Vulnerabilities
50 Application Cisco Adaptive Security Appliance Software 8.0(3) Version Details Vulnerabilities
51 Application Cisco Adaptive Security Appliance Software 8.0(4) Version Details Vulnerabilities
52 Application Cisco Adaptive Security Appliance Software 8.0(5) Version Details Vulnerabilities
53 Application Cisco Adaptive Security Appliance Software 8.0 Version Details Vulnerabilities
54 Application Cisco Adaptive Security Appliance Software 8.0.2 Version Details Vulnerabilities
55 Application Cisco Adaptive Security Appliance Software 8.0.3 Version Details Vulnerabilities
56 Application Cisco Adaptive Security Appliance Software 8.0.4 Version Details Vulnerabilities
57 Application Cisco Adaptive Security Appliance Software 8.0.5 Version Details Vulnerabilities
58 Application Cisco Adaptive Security Appliance Software 8.0(5.28) Version Details Vulnerabilities
59 Application Cisco Adaptive Security Appliance Software 8.0(5.31) Version Details Vulnerabilities
60 Application Cisco Adaptive Security Appliance Software 8.1 Version Details Vulnerabilities
61 Application Cisco Adaptive Security Appliance Software 8.2(4) Version Details Vulnerabilities
62 Application Cisco Adaptive Security Appliance Software 8.2 Version Details Vulnerabilities
63 Application Cisco Adaptive Security Appliance Software 8.2(1) Version Details Vulnerabilities
64 Application Cisco Adaptive Security Appliance Software 8.2(2) Version Details Vulnerabilities
65 Application Cisco Adaptive Security Appliance Software 8.2(5) Version Details Vulnerabilities
66 Application Cisco Adaptive Security Appliance Software 8.2(3) Version Details Vulnerabilities
67 Application Cisco Adaptive Security Appliance Software 8.2(4.1) Version Details Vulnerabilities
68 Application Cisco Adaptive Security Appliance Software 8.2(4.4) Version Details Vulnerabilities
69 Application Cisco Adaptive Security Appliance Software 8.2(3.9) Version Details Vulnerabilities
70 Application Cisco Adaptive Security Appliance Software 8.2(5.35) Version Details Vulnerabilities
71 Application Cisco Adaptive Security Appliance Software 8.2(5.38) Version Details Vulnerabilities
72 Application Cisco Adaptive Security Appliance Software 8.4(3) Version Details Vulnerabilities
73 Application Cisco Adaptive Security Appliance Software 8.4 Version Details Vulnerabilities
74 Application Cisco Adaptive Security Appliance Software 8.4(1) Version Details Vulnerabilities
75 Application Cisco Adaptive Security Appliance Software 8.4(5) Version Details Vulnerabilities
76 Application Cisco Adaptive Security Appliance Software 8.4(2) Version Details Vulnerabilities
77 Application Cisco Adaptive Security Appliance Software 8.4(2.11) Version Details Vulnerabilities
78 Application Cisco Adaptive Security Appliance Software 8.4(4.11) Version Details Vulnerabilities
79 Application Cisco Adaptive Security Appliance Software 8.4(1.11) Version Details Vulnerabilities
80 Application Cisco Adaptive Security Appliance Software 8.6(1) Version Details Vulnerabilities
81 Application Cisco Adaptive Security Appliance Software 8.6 Version Details Vulnerabilities
82 Application Cisco Adaptive Security Appliance Software 8.6(1.10) Version Details Vulnerabilities
83 Application Cisco Adaptive Security Appliance Software 9.0 Version Details Vulnerabilities
84 Application Cisco Adaptive Security Appliance Software 9.1 Version Details Vulnerabilities
85 Application Cisco Adaptive Security Appliance Software 9.1(1.7) Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Cisco Adaptive Security Appliance Software 85

- References For CVE-2013-5510

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20131009-asa
CISCO 20131009 Multiple Vulnerabilities in Cisco ASA Software
http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-5510
CISCO 20131213 Remote Access VPN Authentication Bypass Vulnerability

- Metasploit Modules Related To CVE-2013-5510

There are not any metasploit modules related to this vulnerability (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.